html {font-size: 100% /* IE/Win hack */}

/*body {
/*  font-family: Arial, Helvetica, sans-serif;
/*  font-size: 0.9em;
/*  color: #1F3658;
/*  background-color: #9BBB58;
/*  background-image: url('../images/bg.gif');
/*  background-repeat: repeat-y;
/*  margin: 0;
/*  padding: 0;
/*}

/************************************************************************/
#banner {
  position: absolute;
  left: 0;
  top: 68px;
  width: 520px;
  height: 146px;
  margin: 0;
  padding: 0;
  background-color: #C2D69B;
  border-radius: 0 15px 15px 0; 
  box-shadow: 5px 5px 5px #066;
  font-family: Times, serif;
  font-size: 3.5em;
  font-weight: bold;
  font-style: italic;
  color: #1F3658;
  z-index: 6;
}

#acnc {
  position: absolute;
  left: 853px;
  top: 40px;
  width: 90px;
  height: 90px;
  margin: 0;
  padding: 0;
  background-color: #C2D69B;
  border-radius: 20px; 
  box-shadow: 5px 5px 5px #066;
  background-image: url('../images/acnc.png');
}

#cbaa {
  position: absolute;
  left: 575px;
  top: 90px;
  width: 167px;
  height: 120px;
  margin: 0;
  padding: 0;
  background-color: #C2D69B;
  border-radius: 20px; 
  box-shadow: 5px 5px 5px #066;
  background-image: url('../images/cbaafinalist-resized.png');
}

#cbaawinner {
  position: absolute;
  left: 830px;
  top: 170px;
  width: 137px;
  height: 98px;
  margin: 0;
  padding: 0;
  background-color: #C2D69B;
  border-radius: 20px; 
  box-shadow: 5px 5px 5px #066;
  background-image: url('../images/cbaawinner-resized.png');
}

#cbaa2018 {
  position: absolute;
  left:1022px;
  top: 10px;
  width: 220px;
  height: 322px;
  margin: 0;
  padding: 0;
  box-shadow: 5px 5px 5px #066;
  background-color: #C2D69B;
  background-image: url('../images/cbaa-award-2018.jpg');
}

#logo {
  position: absolute;
  left: 10px;
  top: 5px;
  width: 500px;
  height: 210px;
  margin: 0 auto;
  background-image: url('../images/logoHRv4.png');
  z-index: 8;
}

#pic {
  position: absolute;
  top: 20px;
  left: 300px;
  width: 580px;
  height: 380px;
  margin: 0;
  padding: 0;
  border: 1px solid green; 
  border-radius: 10px;
  background-image: url('../images/street.jpg');
  background-repeat: no-repeat;
}

#donate {
  position: absolute;
  top: 70px;
  left: 1000px;
  width: 230px;
  margin: 0;
  padding: 0;
  background-color: #C2D69B;
  box-shadow: 5px 5px 5px #066;
  border: 1px solid green; 
  border-radius: 10px;
  text-align: center;
  color: #B43C00; text-shadow: 1px 1px 4px #FF0;
  z-index: 53; 
}

#members {
  position: absolute;
  right: 10px;
  top: 5px;
  /*border: 1px solid green;*/ 
}

#facebook {
  position: absolute; top: 238px; left: 15px;
  z-index: 12;
}
#facebook img {
  border: 0;
}

#streaming {
  position: absolute; top: 230px; left: 70px;
  z-index: 12;
}

#radiogarden {
  position: absolute; top: 232px; left: 190px;
  z-index: 12;
}

#ondemand {
  position: absolute; top: 40px; left: 520px;
  z-index: 12;
}

/************************************************************************/
#footer {
  position: fixed;
  left: 0;
  bottom: 0;
  padding: 0.5em;
  font-size: 0.75em;
  background-color: #FFF;
  z-index: 2;
}

/************************************************************************/
#nav {
  visibility:visible;
  position: absolute;
  left: 20px;
  top: 300px;
  width: 140px;
  background-color: #003845;
  height: 29px;
  z-index: 20;
  font-size: 1em;
  z-index: 10;
}

#nav ul {
  width: 140px;
  margin: 0 auto;
  padding: 0;
  background-color: #C2D69B;
  border: 1px solid green;
  border-radius: 5px 5px 5px 5px;
  box-shadow: inset 0 0 5px #066;
}

#nav li {
  position: relative;
  list-style: none;
  height: 29px;
  margin: 0 0 0 1px;
  padding: 0;
  width: 135px;
  line-height: 2em;
  text-align: center;
  color: black;
  /*
  border-left: 1px solid #CCC;
  border-right: 1px solid #CCC;
  */
  z-index: 10;
}

/*html>body #nav li {width: 9.9em;}                    */
#nav li a:hover {color: black;}                      
#nav li:hover {font-weight: bold; background-color: #9BBB58;}
#nav li.current {
  font-weight: bold; 
  background-color: #FFF;
  border: 1px solid green;
  border-radius: 5px 5px 5px 5px;
  box-shadow: inset 0 0 5px #066;
}
/*#nav li.submenu {background: url(../images/dropmenu.gif) 99% 50% no-repeat; z-index: 15;}*/
#nav li.submenu:hover {background-color: #031B76; color: white;}
#nav li a {display: block; text-decoration: none; width: 9em; color: #B43C00; font-weight: bold; text-shadow: 1px 1px 4px #FF0;}
#nav>ul a {width: auto;}
#nav ul ul {position: absolute; width: 9em; display: none; background: #E87511;}
#nav ul ul li { border-left: 1px solid #CCC; z-index: 30;}
#nav li.submenu li.submenu {background: url(images/submenu.gif) 99% 50% no-repeat;}
#nav li.submenu li.submenu:hover {background-color: #E87511;}
#nav ul.level1 li.submenu:hover ul.level2,
#nav ul.level2 li.submenu:hover ul.level3 {display:block;}
#nav ul.level2 {top: 2em; left: -1px;}
#nav ul.level3 {top: -1px; left: 8.9em; border-top: 1px solid #CCC;}

/************************************************************************/
#content {
  position: absolute;
  left: 200px;
  top: 340px;
  /*max-height: 550px;*/
  max-width: 980px;  
  margin: 0 30px 100px 0;
  padding: 20px;
  background-color: white;
  border: 1px solid green;
  border-radius: 10px 10px 10px 10px;
  box-shadow: inset 0 0 10px #066;
  z-index: 15;
}

#content hr { padding: 0; margin: 0.5em 0;}
#content h1 { font-size: 1.5em; padding: 0; margin: 0;}
#content h2 { font-size: 1.3em; font-weight: bold; font-style: italic; padding: 0; margin:0;}
#content h3 { font-size: 1.2em; font-weight: bold; margin: 0; padding: 0;}
#content h4 { font-size: 1.1em; font-style: italic;}
#content li { padding-bottom: 0.75em; }
/*#content ul ul { padding-top: 0.5em; } */
#content .footnote { font-size: 0.9em; }

#content img {
  margin: 0;
  border: 0;
  /*border: 3px double #CCC;*/  
}

.heading {
  font-size: 1.1em; 
  font-weight: bold;
}